

package dumpgl is



-- note:  for production code 
-- disable the raising of exceptions 
-- when GL errors occur by setting dbug to false:
	dbug : boolean := false;

function dumpGLerrorQueue(id: string) return integer;


end dumpgl;
